## eloquent-media 0.0

=== Makefile ===
dist:
	tools/make-dist $(VERSION) | tar xCvv /tmp

.PHONY: dist
