=== debian/changelog ===
eloquent-media (0.0) stable; urgency=medium

  * Initial release. 

 -- Hans van den Dool <hvddool@uvt.nl>  Fri, 22 Oct 2021 13:38:35 +0200
