## eloquent-media 0.1

=== Makefile ===
PROJECT_NAME = eloquent

DOCKER_USER = dash
DOCKER_PATH = /var/lib/$(PROJECT_NAME)/node_modules/.bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
DOCKER_PYTHONPATH = /var/lib/$(PROJECT_NAME)

dist:
	docker-compose exec -T --user $(DOCKER_USER) app tools/make-dist $(VERSION) | tar xCvv /tmp

root:
	docker-compose exec app bash

bash:
	docker-compose exec --user $(DOCKER_USER) app env 'PATH=$(DOCKER_PATH)' 'PYTHONPATH=$(DOCKER_PYTHONPATH)' bash

docker:
	docker-compose down
	docker-compose build --pull
	docker system prune -f
	docker-compose up -d
	docker-compose exec app env chown $(PROJECT_NAME).$(PROJECT_NAME) $(DOCKER_PYTHONPATH)/media/mp3

tail:
	docker-compose exec app tail -F /var/log/apache2/error.log /var/log/apache2/access.log

.PHONY: default dist docker bash root tail
