=== debian/changelog ===
eloquent-media (0.1) stable; urgency=medium

  * Renamed mp3 files.

 -- Hans van den Dool <hvddool@uvt.nl>  Tue, 02 Nov 2021 16:50:08 +0100
