=== debian/control ===
Source: eloquent-media
Section: web
Priority: optional
Maintainer: Hans van den Dool <hvddool@uvt.nl>
Build-Depends:
Standards-Version: 4.4.1.2

Package: eloquent-media
Architecture: all
Depends:
	eloquent
Recommends:
Description: Tilburg University Eloquent - pronunciation
 training application.
