=== debian/rules ===
#! /usr/bin/make -f

%:
	exec dh $@

override_dh_auto_build:
	exec dh $@
